body {
    margin: 0;
    background-size: auto;
    background: url(pic1.jpg) no-repeat;
    font-family: Fantasy, serif;
    padding: 20px 0 0;
    text-align: center;
    color: #ffffff;
}
.login-btn
{
    width: 100px;
    padding: 8px 0;
    outline: none !important;
    border: 2px solid #4031c6;
    border-radius: 15px;
    background-color: #4031c6;
    color: #fff;
    position: fixed;
    left: 1780px;
    top: 20px;
    float: right;
    cursor: pointer;
}
.reg-btn
{
    width: 100px;
    padding: 8px 0;
    outline: none !important;
    border: 2px solid #5884b2;
    border-radius: 50px;
    background-color: #5884b2;
    color: #fff;
    position: fixed;
    left: 1665px;
    top: 20px;
    float: right;

}
.header h1
{
padding-top: 200px ;
    padding-bottom: 0;
    font-size: 55px;
}
.header img
{float: left;}

.center{
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.center button{
    padding: 10px 20px;
    font-size:15px;
    font-weight: 600;
    color: #222;
    background: #f5f5f5;
    border: none;
    outline: none;
    cursor:pointer;
    border-radius: 5px;
}
.h2{
    color: #222222;
}
.popup{
    position: absolute;
    top: -150%;
    left: 50%;
    opacity: 0;
    transform:translate(-50%,-50%) scale(1.25);
    width: 380px;
    padding:20px 30px;
    background: #B6D3F1;
    box-shadow: 2px 2px 5px 5px rgba(0,0,0,0.15);
    border-radius: 20px;
    color: #222222;
    transition: top 0ms ease-in-out 200ms,
                opacity 200ms ease-in-out 0ms,
                transform 20ms ease-in-out 0ms;
    -moz-filter:blur(10px);
}
.popup.active{
    top: 50%;
    opacity: 1;
    transform: translate(-50%,-50%) scale(1);
    transition: top 0ms ease-in-out 0ms,
                opacity 200ms ease-in-out 0ms,
                transform 20ms ease-in-out 0ms;
}

.popup .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    background: #888;
    color: #eee;
    text-align: center;
    line-height: 15px;
    border-radius: 15px;
    cursor: pointer;
}
.popup .form h2{
    text-align: center;
    color: #222;
    margin: 10px 0px 20px;
    font-size: 25px;
}
.popup .form .form-element{
    margin: 15px 0px;
}
.popup .form .form-element label{
    font-size:14px;
    color: #222;
}
.popup .form .form-element input[type="text"],
.popup .form .form-element input[type="password"] {
    margin-top: 5px;
    display: block;
    width: 100%;
    padding: 10px;
    outline: none;
    border: 1px solid #aaa;
    border-radius: 5px;
}
.popup .form .form-element button{
    width: 28%;
    height: 90%;
    border:none;
    outline: none;
    font-size: 16px;
    background: #222222;
    color: #f5f5f5;
    border-radius: 10px;
    cursor: pointer;
}
.popup2{
    position: absolute;
    top: -150%;
    left: 50%;
    opacity: 0;
    transform:translate(-50%,-50%) scale(1.25);
    width: 380px;
    padding:20px 30px;
    background: #B6D3F1;
    box-shadow: 2px 2px 5px 5px rgba(0,0,0,0.15);
    border-radius: 20px;
    color: #222222;
    transition: top 0ms ease-in-out 200ms,
    opacity 200ms ease-in-out 0ms,
    transform 20ms ease-in-out 0ms;
    -moz-filter:blur(10px);
}
.popup2.active{
    top: 50%;
    opacity: 1;
    transform: translate(-50%,-50%) scale(1);
    transition: top 0ms ease-in-out 0ms,
    opacity 200ms ease-in-out 0ms,
    transform 20ms ease-in-out 0ms;
}

.popup2 .close-btn2 {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    background: #888;
    color: #eee;
    text-align: center;
    line-height: 15px;
    border-radius: 15px;
    cursor: pointer;
}
.popup2 .form h2{
    text-align: center;
    color: #222;
    margin: 10px 0px 20px;
    font-size: 25px;
}
.popup2 .form .form-element{
    margin: 15px 0px;
}
.popup2 .form .form-element label{
    font-size:14px;
    color: #222;
}
.popup2 .form .form-element input[type="password"],
.popup2 .form .form-element input[type="text"]
{
    margin-top: 15px;
    display: block;
    width: 100%;
    padding: 10px;
    outline: none;
    border: 1px solid #aaa;
    border-radius: 5px;
}
.popup2 .form .form-element button{
    width: 28%;
    height: 90%;
    border:none;
    outline: none;
    font-size: 16px;
    background: #222222;
    color: #f5f5f5;
    border-radius: 10px;
    cursor: pointer;
}



















